import winston = require('winston');
declare const logger: winston.Logger;
declare const infoLogger: winston.Logger;
declare const loggerStatistic: winston.Logger;
declare const loggerMessage: winston.Logger;
export { logger, infoLogger, loggerStatistic, loggerMessage };
